.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401492,0.401492,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401492,0.401492,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401492,0.401492,0.000000,0,0);}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:24.026000px;}
.fc1{color:rgb(76,77,79);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(134,136,140);}
.fs3{font-size:33.000000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:54.000000px;}
.fs2{font-size:84.000000px;}
.y30{bottom:100.164158px;}
.y2f{bottom:119.387582px;}
.y2e{bottom:138.594947px;}
.y2b{bottom:144.826099px;}
.y2d{bottom:157.818371px;}
.y2c{bottom:176.030036px;}
.y2a{bottom:216.821597px;}
.y29{bottom:236.045021px;}
.y28{bottom:250.354186px;}
.y27{bottom:269.577611px;}
.y26{bottom:288.784975px;}
.y25{bottom:308.008399px;}
.y24{bottom:327.231824px;}
.y23{bottom:346.439188px;}
.y1a{bottom:359.816893px;}
.y22{bottom:365.662613px;}
.y21{bottom:379.971778px;}
.y20{bottom:399.195202px;}
.y1f{bottom:413.504368px;}
.y1e{bottom:432.711732px;}
.y1d{bottom:451.935157px;}
.y1c{bottom:471.158581px;}
.y1b{bottom:489.370246px;}
.y19{bottom:530.161806px;}
.y18{bottom:549.385230px;}
.y17{bottom:568.592595px;}
.y16{bottom:582.901761px;}
.y15{bottom:602.125185px;}
.y14{bottom:616.434350px;}
.ye{bottom:625.106572px;}
.y13{bottom:635.657774px;}
.y12{bottom:654.865139px;}
.y11{bottom:669.174305px;}
.y10{bottom:688.397729px;}
.yf{bottom:706.609394px;}
.yd{bottom:747.400954px;}
.yc{bottom:766.624378px;}
.yb{bottom:785.847803px;}
.y8{bottom:792.062895px;}
.ya{bottom:805.055167px;}
.y9{bottom:823.266832px;}
.y0{bottom:855.980379px;}
.y7{bottom:1012.566974px;}
.y6{bottom:1198.083457px;}
.y5{bottom:1241.492743px;}
.y4{bottom:1257.102742px;}
.y1{bottom:1266.064037px;}
.y3{bottom:1274.447185px;}
.y2{bottom:1297.862183px;}
.h6{height:31.449000px;}
.h7{height:32.307000px;}
.h2{height:34.308000px;}
.h5{height:35.244000px;}
.h3{height:52.866000px;}
.h4{height:80.052000px;}
.h1{height:470.548313px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x1{left:3.613426px;}
.x3{left:60.186823px;}
.x2{left:83.205147px;}
.x4{left:86.818573px;}
.x5{left:100.148098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:19.947277pt;}
.fs3{font-size:27.397824pt;}
.fs0{font-size:29.888536pt;}
.fs1{font-size:44.832803pt;}
.fs2{font-size:69.739916pt;}
.y30{bottom:83.160000pt;}
.y2f{bottom:99.120000pt;}
.y2e{bottom:115.066667pt;}
.y2b{bottom:120.240000pt;}
.y2d{bottom:131.026667pt;}
.y2c{bottom:146.146667pt;}
.y2a{bottom:180.013333pt;}
.y29{bottom:195.973333pt;}
.y28{bottom:207.853333pt;}
.y27{bottom:223.813333pt;}
.y26{bottom:239.760000pt;}
.y25{bottom:255.720000pt;}
.y24{bottom:271.680000pt;}
.y23{bottom:287.626667pt;}
.y1a{bottom:298.733333pt;}
.y22{bottom:303.586667pt;}
.y21{bottom:315.466667pt;}
.y20{bottom:331.426667pt;}
.y1f{bottom:343.306667pt;}
.y1e{bottom:359.253333pt;}
.y1d{bottom:375.213333pt;}
.y1c{bottom:391.173333pt;}
.y1b{bottom:406.293333pt;}
.y19{bottom:440.160000pt;}
.y18{bottom:456.120000pt;}
.y17{bottom:472.066667pt;}
.y16{bottom:483.946667pt;}
.y15{bottom:499.906667pt;}
.y14{bottom:511.786667pt;}
.ye{bottom:518.986667pt;}
.y13{bottom:527.746667pt;}
.y12{bottom:543.693333pt;}
.y11{bottom:555.573333pt;}
.y10{bottom:571.533333pt;}
.yf{bottom:586.653333pt;}
.yd{bottom:620.520000pt;}
.yc{bottom:636.480000pt;}
.yb{bottom:652.440000pt;}
.y8{bottom:657.600000pt;}
.ya{bottom:668.386667pt;}
.y9{bottom:683.506667pt;}
.y0{bottom:710.666667pt;}
.y7{bottom:840.670667pt;}
.y6{bottom:994.693333pt;}
.y5{bottom:1030.733333pt;}
.y4{bottom:1043.693333pt;}
.y1{bottom:1051.133333pt;}
.y3{bottom:1058.093333pt;}
.y2{bottom:1077.533333pt;}
.h6{height:26.110127pt;}
.h7{height:26.822470pt;}
.h2{height:28.483774pt;}
.h5{height:29.260876pt;}
.h3{height:43.891314pt;}
.h4{height:66.462140pt;}
.h1{height:390.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:3.000000pt;}
.x3{left:49.969333pt;}
.x2{left:69.080000pt;}
.x4{left:72.080000pt;}
.x5{left:83.146667pt;}
}
